### Function

# Cogl XlibFilterFunc

#### Declaration

    CoglFilterReturn
    (* CoglXlibFilterFunc) (
      XEvent* event,
      void* data
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `XEvent`

  No description available.

  The data is owned by the caller of the function.

`data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `CoglFilterReturn`

No description available.